<<<<<<< HEAD
:root{
    --main-color: #fff;
    --dop-color: #f3f3f3;
}
body {
    margin: 0 auto;
    background-color: var(--main-color);
    width: 80%;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0), 0 0 2px #f3f3f3;
}
header {
    background-image: url(../img/apples.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 125% 100%;
    color: var(--main-color);
    height: 850px;
}
span {
    font-weight: bold;
}
.item-link {
    text-transform: capitalize;
    text-align: end;
    align-items: flex-end;
}
.main-content{
    text-align: center;
    margin-top: 11%;
}
.main-nav {
    padding: 45px;
}
a {
    color: var(--main-color);
    font-family: 'Open Sans';
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.9rem;
}
a#logo{
    letter-spacing: 3px;
    color: var(--dop-color);
    margin-left: 10px;
}
ul {
   float: right;
   display: inline;
   margin: 0;
}
li {
    list-style-type: none;
    display: inline;
    font-weight: 500;
    text-shadow: none;
    margin-right: 20px;
    margin-left: 40px;
}
h1 {
    text-transform: uppercase;
    letter-spacing: 10px;
    font-weight: 400;
    font-size: 3.3em;
    padding-top: 2%;
    margin-bottom: 0;
}
#amper {
    font-size: 2em;
    font-weight: normal;
}
.main-content > p {
    margin: 0;
    padding: 0;
}
.main-content > button {
    margin-top: 14.5%;
    padding: 16px 85px;
    background-color: #0000006e;
    border: 3px solid var(--main-color);
    color: var(--dop-color);
    font-size: medium;
}
section.first-text {
    height: 350px;
    display: inline-flex;
    flex-direction: row; 
    justify-content: center;
    align-items: center;
    width: 100%;
} 
section.first-text > div {
    width: 49.5%;
    color: #343638;
    font-weight: 500;
    height: inherit;
    padding-top: 16.9%;
    letter-spacing: 0;
    padding-right: 50px;
    font-family: 'Open Sans', sans-serif;
}
section.first-text > div:first-child{
    color: #000; 
    justify-content: left;
    padding-top: 15.2%;
    margin-left: 2em;
    font-size: 1.6em;
} 
.articles {
    background-color: var(--dop-color);
}
.articles > h2 {
    text-align: center;
    font-weight: normal;
    font-size: 1.6rem;
    padding: 145px 0 60px;
}
.articles article {
    display: inline-flex;
    text-align: center;
    align-items: center;
}
.articles article:nth-of-type(n) {
    flex-direction: row;
    padding-left: 55px;
}
.articles article:nth-of-type(2n) {
    flex-direction: row-reverse;
    padding-right: 55px;
    padding-left: 0;
}
.articles p {
    width: 32%;
    padding: 10px;
}
.inner-shadow-0 {
    margin: 8px 0;
    background-image: url(../img/sample.jpg);
    width: 62%;
    height: 315px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    filter: brightness(100%);
    box-shadow: inset -15px -15px 40px -10px #343638;
    border: none;
}
.inner-shadow-1 {
    margin: 8px 0;
    background-image: url(../img/sample1.jpg);
    width: 62%;
    height: 315px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    filter: brightness(100%);
    box-shadow: inset -25px -25px 60px -20px #343638;
}
.inner-shadow-0 > p, .inner-shadow-1 > p {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 7px 20px; 
    color: var(--dop-color);
    text-align: left;
    font-stretch: semi-condensed;
}
.inner-shadow-1 > p > span {
    color: var(--main-color);
}
.inner-shadow-0 > button, .inner-shadow-1 > button {
    position: absolute;
    top: 0;
    right: 0;
    border: 3px solid var(--dop-color);
    background-color: #0000006e;
    margin: 22px;
    padding: 8px 12px;
    color: var(--main-color);
    letter-spacing: 1px;
}
form {
    display: inline-flex;
    width: 90%;
    padding: 40px 20px;
    background-color: var(--main-color);
    margin: 45px;
    font-size: x-large;
    align-items: center;
}
input {
    width: 800px;
    height: 50px;
    margin-left: 25px;
    background-color: var(--dop-color);
    text-indent: 20px;
}
form > button {
    padding: 19px;
    border: 1px solid #343638;
    color: var(--dop-color);
    background-color: #343638;
}
form > p{
    display: inline;
    padding: 0!important;
    margin: 0;
    margin-right: 5px;
    text-align: right;
    font-size: 1.2em;
}
.last{
    display: inline-flex;
    flex-direction: row;
    margin: 100px 10px 100px 40px;
}
.last div {
    width: 25%;
    margin: 10px;
}
.last > div > p {
    color: #a4a4a4;
    margin-bottom: 5px;
}
#italic {
    font-style: italic;
}
.last div > form {
    margin: 0;
    padding: 0;
}
.last div > form > input{
    width: 340px;
    margin: 0;
    text-indent: 10px;
    height: 30px;
}
.last div > form > button {
    padding: 9px;
    color: var(--dop-color);
}
footer {
    width: 95%;
    display: flex;
    justify-content: start;
    border-top: 3px solid var(--dop-color);
    margin: 40px;
}
footer {
    color: #a4a4a4;
    padding-top: 15px;
}
footer p {
    margin: 0;
}
footer ul {
   margin-left: 850px;
}
footer li {
    margin: 10px 0 10px 20px;
}
footer a{
    color: #343638cc;
    font-size: medium;
    font-weight: bolder;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #000;
}
=======
:root{
    --main-color: #fff;
    --dop-color: #f3f3f3;
}
body {
    margin: 0 auto;
    background-color: var(--main-color);
    width: 80%;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0), 0 0 2px #f3f3f3;
}
header {
    background-image: url(../img/apples.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 125% 100%;
    color: var(--main-color);
    height: 850px;
}
span {
    font-weight: bold;
}
.item-link {
    text-transform: capitalize;
    text-align: end;
    align-items: flex-end;
}
.main-content{
    text-align: center;
    margin-top: 11%;
}
.main-nav {
    padding: 45px;
}
a {
    color: var(--main-color);
    font-family: 'Open Sans';
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.9rem;
}
a#logo{
    letter-spacing: 3px;
    color: var(--dop-color);
    margin-left: 10px;
}
ul {
   float: right;
   display: inline;
   margin: 0;
}
li {
    list-style-type: none;
    display: inline;
    font-weight: 500;
    text-shadow: none;
    margin-right: 20px;
    margin-left: 40px;
}
h1 {
    text-transform: uppercase;
    letter-spacing: 10px;
    font-weight: 400;
    font-size: 3.3em;
    padding-top: 2%;
    margin-bottom: 0;
}
#amper {
    font-size: 2em;
    font-weight: normal;
}
.main-content > p {
    margin: 0;
    padding: 0;
}
.main-content > button {
    margin-top: 14.5%;
    padding: 16px 85px;
    background-color: #0000006e;
    border: 3px solid var(--main-color);
    color: var(--dop-color);
    font-size: medium;
}
section.first-text {
    height: 350px;
    display: inline-flex;
    flex-direction: row; 
    justify-content: center;
    align-items: center;
    width: 100%;
} 
section.first-text > div {
    width: 49.5%;
    color: #343638;
    font-weight: 500;
    height: inherit;
    padding-top: 16.9%;
    letter-spacing: 0;
    padding-right: 50px;
    font-family: 'Open Sans', sans-serif;
}
section.first-text > div:first-child{
    color: #000; 
    justify-content: left;
    padding-top: 15.2%;
    margin-left: 2em;
    font-size: 1.6em;
} 
.articles {
    background-color: var(--dop-color);
}
.articles > h2 {
    text-align: center;
    font-weight: normal;
    font-size: 1.6rem;
    padding: 145px 0 60px;
}
.articles article {
    display: inline-flex;
    text-align: center;
    align-items: center;
}
.articles article:nth-of-type(n) {
    flex-direction: row;
    padding-left: 55px;
}
.articles article:nth-of-type(2n) {
    flex-direction: row-reverse;
    padding-right: 55px;
    padding-left: 0;
}
.articles p {
    width: 32%;
    padding: 10px;
}
.inner-shadow-0 {
    margin: 8px 0;
    background-image: url(../img/sample.jpg);
    width: 62%;
    height: 315px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    filter: brightness(100%);
    box-shadow: inset -15px -15px 40px -10px #343638;
    border: none;
}
.inner-shadow-1 {
    margin: 8px 0;
    background-image: url(../img/sample1.jpg);
    width: 62%;
    height: 315px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    filter: brightness(100%);
    box-shadow: inset -25px -25px 60px -20px #343638;
}
.inner-shadow-0 > p, .inner-shadow-1 > p {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 7px 20px; 
    color: var(--dop-color);
    text-align: left;
    font-stretch: semi-condensed;
}
.inner-shadow-1 > p > span {
    color: var(--main-color);
}
.inner-shadow-0 > button, .inner-shadow-1 > button {
    position: absolute;
    top: 0;
    right: 0;
    border: 3px solid var(--dop-color);
    background-color: #0000006e;
    margin: 22px;
    padding: 8px 12px;
    color: var(--main-color);
    letter-spacing: 1px;
}
form {
    display: inline-flex;
    width: 90%;
    padding: 40px 20px;
    background-color: var(--main-color);
    margin: 45px;
    font-size: x-large;
    align-items: center;
}
input {
    width: 800px;
    height: 50px;
    margin-left: 25px;
    background-color: var(--dop-color);
    text-indent: 20px;
}
form > button {
    padding: 19px;
    border: 1px solid #343638;
    color: var(--dop-color);
    background-color: #343638;
}
form > p{
    display: inline;
    padding: 0!important;
    margin: 0;
    margin-right: 5px;
    text-align: right;
    font-size: 1.2em;
}
.last{
    display: inline-flex;
    flex-direction: row;
    margin: 100px 10px 100px 40px;
}
.last div {
    width: 25%;
    margin: 10px;
}
.last > div > p {
    color: #a4a4a4;
    margin-bottom: 5px;
}
#italic {
    font-style: italic;
}
.last div > form {
    margin: 0;
    padding: 0;
}
.last div > form > input{
    width: 340px;
    margin: 0;
    text-indent: 10px;
    height: 30px;
}
.last div > form > button {
    padding: 9px;
    color: var(--dop-color);
}
footer {
    width: 95%;
    display: flex;
    justify-content: start;
    border-top: 3px solid var(--dop-color);
    margin: 40px;
}
footer {
    color: #a4a4a4;
    padding-top: 15px;
}
footer p {
    margin: 0;
}
footer ul {
   margin-left: 850px;
}
footer li {
    margin: 10px 0 10px 20px;
}
footer a{
    color: #343638cc;
    font-size: medium;
    font-weight: bolder;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #000;
}
>>>>>>> ceb76029b74805fcdfb2d90bd596ffac986d6b9b
